<div id="device-state">
    <div>
        <table class="deviceStateTable">
            <tr>
                <td class="device-state"><h4>Device: </h4></td>
                <td><h4><span class="label" ng-style="deviceInformation.stateColour">{{deviceInformation.name}}</span></h4></td>
            </tr>
            <tr>
                <td class="device-state"><h4>State: </h4></td>
                <td><h4><span ng-style="deviceInformation.stateColour" class="label">{{deviceInformation.state}}</span></h4></td>
            </tr>
        </table>
    </div>
    <div>
        <a ng-if="equipmentNameFound" ng-href="{{deviceInformation.link}}" target="_blank" rel="noopener">
            <button class="btn btn-block">Show in iCEDM <small class="glyphicon glyphicon-new-window"></small></button>
        </a>
    </div>
</div>